Subject: Re: Blx_QA
From: Ankit Verma <[email-masked]>
To: [email-masked]
Cc: "Surya Prakash. Tiwari" <[email-masked]>, Deeksha Dadu <[email-masked]>, akhil <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 16 Apr 2014 21:09:56 +0530 (IST)

LTK1221601045741X - Hi surya, Thanks for sharing the feedback, My apologies for not responding earlier. However it was noted since the day I received and I try to be more proactive on such cases.

Regards, 

Ankit V 

----- Original Message -----
From: [email-masked]
To: [email-masked], "Gelna" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Amandeep Jagra" <[email-masked]>, "Gurpreet Kaur" <[email-masked]>, "Ankit Verma" <[email-masked]>, "Gelna" <[email-masked]>
Cc: "Surya Prakash. Tiwari" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "akhil" <[email-masked]>, "Subir Chakma" <[email-masked]>
Sent: Wednesday, April 16, 2014 7:54:13 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Fwd: Blx_QA

Dear All,

Since you all have been way too lazy to reply to the feedback Surya has been sending you, I don't understand why we should count your attendance for the days you apparently claim to have attended the office but have not even bothered to reply to his emails.

I am marking you all absent from 11th April 2014 unless you can give me a convincing reason not to do so by email immediately upon receipt. You all have been reminded in past, but you all just like to ignore any feedback being sent to you. Given that you barely have any workload, you make the most stupid mistakes possible and you decide to ignore Surya's emails. I feel I am really done with you guys.

Saurabh

----- Forwarded Message -----
From: "Surya p. Tiwari" <[email-masked]>
To: "admin" <[email-masked]>
Sent: Wednesday, April 16, 2014 7:46:49 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Fwd: Blx_QA

Regards , 
Surya 

----- Forwarded Message ----- 
From: "Surya p. Tiwari" <[email-masked]> 
To: "Raj S. Rawat" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Anas Mohammad" <[email-masked]>, "Ratnam Sharma" <[email-masked]>, "Manmohan Singh" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Ankit Verma" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, "Nitin Kumar" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Kabir Uddin" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Gurpreet Kaur" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Friday, 11 April, 2014 21:59:31 GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Blx_QA 

Hi Team, 

I have seen many cases wherein you guys are not checking customer's account and answering like fools. Make sure you check the customer account as well as history before answering any question. Is that really hard job to take a look at customer's account? Why none of you are following the basics. 

New Agents ► Guys, Inbox me your weak areas of Borderlinx and I want everyone to send me(ONLY) an email informing the weakest section of process. I want reply in any case whether you have doubts or not. 

LTK1221601002698X : Gelna >> Customer contacted asking why the charges were too high, You didn't checked that there is some diet pills with harmonized code "210690" which is exactly same as the dietary one. And the duty amount was levied because of the same. I am not sure how come you thought these charge are being applied due to HDMI port because I can see there isn't any issue with the HDMI port. Didn't focused on chat at all. 

LTK1221601027122X : Sanjeev >> Case escalated to L2 without any note. Also, Since this is the case of items swapping between two customers. Please make sure to summarize such issues as soon you got any such idea, That will help the other agents to get the summary of the case. 

LTK122160993871X : Sanjeev >> First of all both shipments were not containing dietary supplements, Second one was some skincare products. Also the charges should only be shipping + fuel , you were not suppose to add custom clearance fee. Please make sure to avoid such scenarios. 

>> Amandeep _ You should have checked the history while working on the case. 

LTK1221601043520X : Devender >> Repacking request sent but there is no notes on your ticket. Can you please ensure to add a note as well whenever you are escalating any case. 

LTK1221601045385X : Amandeep >> Well handled chat, Answered all questions correctly. 

LTK1221601045741X : Ankit >> This chat could have been better, You were suppose to provide the breakdown cost since the customer was insisting for the charges. You could have easily got the figures from the cost calculator, at least its better than repeating the same line again and again. 

LTK1221601044411X : Gurpreet >> This was a local US return, You didn't checked and advised wrongly. Again it was return to merchant and you simply asked for $35, You were suppose to provide an option for pre-paid label as well since it was return to merchant. Always make sure to check customer's account & history before you answer any question. That's the only way you can advise correctly. 

LTK1221601043976X : Gurpreet >> Shipment lying in unknown updated to customer's account without asking details like merchant name and item description. 

LTK1221601044338X : Kabir >> What happened on this chat ? Seems your system stucked. 

LTK1221601043895X : Kabir >> Customer was asking about the local redirection here on chat. I am not sure why you didn't asked for account details before answering the query. 

Regards , 
Surya